Name: x11-driver-video-rendition
Version: 4.1.3
Release: %mkrel 1
Summary: The X.org driver for Rendition (Micron) Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-rendition-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Conflicts: xorg-x11-server < 7.0

%description
The X.org driver for Rendition (Micron) Cards


%prep
%setup -q -n xf86-video-rendition-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/rendition_drv.la
%{_libdir}/xorg/modules/drivers/rendition_drv.so
%{_libdir}/xorg/modules/v20002d.uc
%{_libdir}/xorg/modules/v10002d.uc
%{_mandir}/man4/rendition.4.bz2


%changelog
* Mon Feb 05 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 4.1.3-1mdv2007.0
+ Revision: 116466
- new upstream version: 4.1.2

* Tue Nov 21 2006 Thierry Vignaud <tvignaud@mandriva.com> 4.1.2-1mdv2007.1
+ Revision: 85950
- new release
- killing old sources
- fix group

  + Gustavo Pichorim Boiko <boiko@mandriva.com>
    - rebuild to fix cooker uploading
    - Updated drivers for X11R7.1
    - increment release
    - Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

